Subject: RE: #171527 - 1000633 article number add request
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Daisuke Murata (DIUM)" <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Fri, 10 Sep 2021 09:15:04 +0000

Hi Josephine,

Thank you for your clear emails and great assistance!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Wednesday, September 8, 2021 2:10 PM
To: Daisuke Murata (DIUM) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Subject: RE: #171527 - 1000633 article number add request

Hi Daisuke,

Now the item is added to the AX/JP 15 it should be available in 24 hours in the AX system.

Actually Customer Service Teams can directly contact PMs to add any item to the AX but I think why they are reaching us is because
they want to check with us if we can offer any other product to the customer if the requested item is not in the system.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807468113%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9s5bZd0rRG1TM1LzyflHNwiQHeWKBKxLv0WsX7JWCS0%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807473091%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dzP7pF7DlajmcwRAE7Kl3OX99toJa1ZFzEDnp0kQMew%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807478078%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZD7ZVCrOL8zLKvzgLx37PUPP5Oqp8Hx7sQ%2FFggnW6X0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807478078%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DQiM4ZOly0%2FZxsPBKvkEzjcgHJNshKmJZxoHi4kfVzE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807483049%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XRf8I21rbMn0vCvQRA7a1vMiB2XWFkrXzxGq7m%2B517A%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807488019%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yRRKmIHNIK%2FQE7Hett6E%2BwRWvoiAkHyVSxahdXiDRyo%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807493006%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DdUi5blJholnlpinNxgvpnW%2FQ%2FAx4D5GzPeAYNwjkWk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807497988%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UNjDbiLUbP9k9SPdQ%2BAPWjBxaK%2F1%2Fv%2FFHX0wTwVUcis%3D&reserved=0>

From: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Sent: 8. september 2021 03:19
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: #171527 - 1000633 article number add request

Thanks very much, Josephine! 😊

Just want to make sure one thing… I do not intend to point fingers, but as we happen to face the same issue lately.

CS/Ms. Matsumoto today came back to me and said it may be CS’ scope to write to PM to add an item in PIM.
I thought it was our task, but is this something we could ask CS to attend, or there is no clear job demarcation?

Thanks!

Daisuke

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 7, 2021 6:12 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: #171527 - 1000633 article number add request

Hi Josephine,

Thank you!
I though it should be addressed with Marketing.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 7, 2021 11:09 AM
To: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: #171527 - 1000633 article number add request

Hi Daisuke and Sara,

When the Customer Service says an item is not listed in AX or not assorted for any specific region then we have to write an email to the respective PM and ask them to add the item to the AX for the region.

I checked in PIM, Brit Frandsen is the Product Manager responsible for SDW 60 HS, I wrote to her to add this item to JP15 in AX.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807502967%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2Cw58GugsZZCSTxE6BfnLNaRRvxzo1J784XyUbtUQ%2Bc%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807507938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mmdobGKbIcACTZjGAwVtPDSEL99BpzThGHYBLNyFEho%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807512917%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jV3mSfUSXtebwfdTGJbboBpt68hAcquPUEScq6lOlUo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807517894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AmSHNnhxH%2FSQ7xH6i2v1JY3Sf0t3P4Xvm6iMDiMeD%2Fo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807517894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DLF8DvKy%2BijJQSwWZiN6y69x59MfJUfEGIPL7hsLttw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807522875%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rn6adg0RIArs5yN9KyfkimDPbDdhxswsZKJ9Jqxubbk%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807527858%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pt2XEynsXOozwOiLlGc%2B1JUc1xk3mrjcBje0%2FQ6OPI0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C34614488486e46fe6e3408d972c18862%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637666997807532833%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SC0moaxZDizAaAlOQCehydE91Apmyk8sXut%2BqrtoRvQ%3D&reserved=0>

From: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Sent: 7. september 2021 10:13
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: #171527 - 1000633 article number add request

Thanks very much for redirecting the case, Sara!

Josephine,
Encountered the same issue for enterprise product. If this is something I could directly update or ask for update, please guide me.

Daisuke

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 7, 2021 5:10 PM
To: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: #171527 - 1000633 article number add request

Hi Daisuke,

I have added Josephine to instruct you how to report this sort of issues to Marketing.
@Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]>could you help Daisuke?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 7, 2021 10:03 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: #171527 - 1000633 article number add request

Good day, Sara

Apparently, article number 1000633 is not listed in JP15/AX, and customer service got back to us saying that they cannot proceed RMA.
Could you please ask PM to add this item for us?

Thank you.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566